[global]
	workgroup = smbpdc
	netbios name = linio

	printcap name = /etc/printcap
	interfaces = 10.100.220.40/255.255.0.0
	socket address = 10.100.220.40
	socket options = TCP_NODELAY

	guest account = nobody
	map to guest = Bad User
	keep alive = 30
	load printers = yes
	printing = bsd
	wins support = yes

	security = user
	null passwords = yes

	os level = 64
	domain master = yes
	local master = yes
	prefered master = yes

	domain logons = yes
	logon path = \\Linio\profiles
	logon drive = H:
	logon home = \\Linio\hdrir
	logon script = logon.cmd

	encrypt passwords = yes
	smb passwd file = /usr/servers/etc/samba/smbpasswd

[homes]
	comment = Heimatverzeichnis
	browseable = no
	read only = no
	create mode = 0750

[alles]
	comment = Alles
	path = /
	browseable = yes
	read only = no

[profiles]
	comment = Profileverzeichnis
	path = /usr/servers/data/share/profiles

[hdrir]
	comment = Testheimatverzeichnis
	path = /usr/servers/data/share/homedir

[NETLOGON]
	comment = NETLOGON
	path = /usr/servers/data/share/NETLOGON

